<!doctype html>
<html lang = "en">
	<head>
		<title> Aplicación de Trabajo </title>
	</head>
	<body bgcolor="F97641">
		<center>
		<font size = "10" face = "arial"> <b><i><u> Formulario de aplicación de trabajo </b></i></u></font>
		<br>
		<br>
		<table border = "2">
			<tr> <!-- Primera linea-->
				<td><font size = "5" face = "arial">Nombre</font></td>
				<td><input type = "text" size = "40"/><input type = "submit" value = "Fotografía"/></td>
			</tr>
			<tr> <!-- Segunda linea-->
				<td><font size = "5" face = "arial">Puesto de trabajo a solicitar</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Tercera linea-->
				<td><font size = "5" face = "arial">Tiempo de experiencia</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Cuarta linea-->
				<td><font size = "5" face = "arial">¿Cuenta con carta de recomendación?</font></td>
				<td><input type = "radio" name = "Si"/> Si <input type = "radio" name = "No"/> No <input type = "submit" value = "Fotografía"/></td>
			</tr>
			<tr> <!-- Decima linea-->
				<td><font size = "5" face = "arial">Motivo</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Quinta linea-->
				<td><font size = "5" face = "arial">¿Cuál es su nivel de máximo de conocimiento?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Sexta linea-->
				<td><font size = "5" face = "arial">Forma que se entero del trabajo</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Septima linea-->
				<td><font size = "5" face = "arial">¿Tiene tatuajes?</font></td>
				<td><input type = "radio" name = "Si"/> Si <input type = "radio" name = "No"/> No</td>
			</tr>
			<tr> <!-- Octava linea-->
				<td><font size = "5" face = "arial">Alergias</font></td>
				<td><input type = "radio" name = "Si"/> Si <input type = "radio" name = "No"/> No <input type = "text" size = "40"/> </td>
			</tr>
			<tr> <!-- Novena linea-->
				<td><font size = "5" face = "arial">Teléfono/Celular</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
		</table>
		<br>
		<input type = "submit" value = "Enviar solicitud"/>
	</center>
	</body>
</html>